DRAGON(1)

NOME
dragon - um reprodutor de vídeo com foco na usabilidade

SINOPSE

dragon [opções do Qt] [opções do KDE] [URL]

DESCRIçãO

O reprodutor dragon toca arquivos de áudio e vídeo em diferentes formatos.

OPçõES GENéRICAS

--help
    Mostra a ajuda sobre as opções.

--help-qt
    Mostra as opções específicas do Qt.

--help-kde
    Mostra as opções específicas do KDE.

--help-all
    Mostra todas as opções.

--author
    Mostra informações sobre o autor.

-v, --version
    Mostra informações sobre a versão.

--license
    Mostra informações sobre a licença.

--
    Fim das opções.

OPçõES

--play-dvd
    Reproduz um DVD de vídeo.

SUGESTõES E COMENTáRIOS

No IRC, irc.freenode.net #dragonplayer ou por e-mail, imonroe@kde.org ou na Web, <http://multimedia.kde.org>

VEJA TAMBéM

Uma documentação mais detalhada está disponível em help:/dragonplayer (insira esta URL no Konqueror ou execute o khelpcenter help:/dragonplayer).

DIREITOS AUTORAIS

Copyright (c) 2006 Max Howell

Copyright (c) 2007 Ian Monroe

Licença: Geral Pública da GNU Versão 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Página de manual do Dragon Player.